import { jsx } from "react/jsx-runtime";
import { TokenGMPD as TokenGMPD$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenGMPD = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "GMPD", "data-name": "TokenGMPD", ...props, children: /* @__PURE__ */ jsx(TokenGMPD$1, { variant }) });
  }
);
TokenGMPD.displayName = "TokenGMPD";
Object.assign(TokenGMPD, { isGdsIcon: true });
export {
  TokenGMPD
};
